body {
    background: #e6e6e6;
    font-family: Arial, Helvetica, sans-serif;
    height: 100%;
    margin: 0;
}
img {
    border: medium none;
}
a:link, a:active, a:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    margin-bottom: 0;
    text-decoration: none;
}
a:hover {
    color: #0670D1;
}
.left_content .videoembed {
    background: none repeat scroll 0 0 #000000;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
    width: 100%;
}
.left_content {
    margin: 0 auto;
    overflow: hidden;
    width: 1000px;
}
div.border_button {
    background-image: url("/shared/img/hp/border_button.jpg");
    float: left;
    height: 54px;
    width: 1px;
}
.left_content #menu #menu_content {
    background-color: #F273A3;
    display: none;
    padding: 9px 0 2px;
}
div.menu_content_outer {
    display: none;
}
div.menu_content_inner {
    background-color: #FFEEF4;
    float: left;
    height: 131px;
    margin-bottom: 2px;
    margin-left: 1px;
    position: relative;
    text-align: left;
    width: 199px;
}
div.menu_content_inner:hover {
    background-color: #FFFFFF;
}
div.menu_content_inner p {
    color: #464B51;
    font-family: arial;
    font-size: 11px;
    font-style: normal;
    font-weight: bolder;
    margin-left: 6px;
    margin-top: 10px;
}
div.menu_content_inner b {
    color: #F273A3;
    font-family: arial;
    font-size: 12px;
}
div.menu_content_inner a {
    color: #F273A3;
    font-family: arial;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    left: 6px;
    position: absolute;
    text-decoration: none;
    top: 100px;
}
#media {
    background-color: #FFFFFF;
    height: 322px;
}
#media1 {
    padding-bottom: 14px;
    padding-top: 10px;
    position: relative;
}
#media1 #localisation {
    background-color: #FFFFFF;
    border: 1pt solid #BAD1D9;
    float: right;
    padding: 2px;
}
#media1 #localisation a {
    margin: 0;
    padding: 0;
}
#media2 {
    background-color: #F3F2F8;
    border-color: #BAD1D9;
    border-style: solid;
    border-width: 1pt;
    padding: 6px;
}
#media1 .title, #media2 .title {
    margin-bottom: 10px;
}
#media2 .zoom_sur {
    float: right;
}
.zoom_sur .media_title {
    background: url("/shared/img/hp/zoom_sur.jpg") no-repeat scroll 0 5px transparent;
    padding-left: 25px;
}
#media2 .zoom_sur li {
    list-style: none outside none;
}
#media2 .zoom_sur li a {
    clear: left;
    display: block;
    float: left;
}
#right_national_zoom_sur .zoom_sur li {
    list-style: none outside none;
}
#media2 .zoom_sur #zoom_sur_contenu img {
    border: medium none;
    display: block;
}
#right_national_zoom_sur .zoom_sur #zoom_sur_contenu a {
    display: block;
    padding-bottom: 2px;
    padding-left: 15px;
}
#right_national_zoom_sur .zoom_sur #zoom_sur_contenu li {
    margin-bottom: 4px;
    margin-left: 3px;
    margin-top: 4px;
}
#media2 .zoom_sur a {
    color: #585F67;
    font-size: 11px;
    text-decoration: none;
}
#media2 .zoom_sur a:hover {
    color: #0670D1;
}
#right_national_zoom_sur .zoom_sur a {
    color: #585F67;
    font-size: 11px;
    text-decoration: none;
}
#media1 .zoom_sur #zoom_sur_contenu {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-top: 1px;
}
#media1 .zoom_sur #localisation {
}
#right_national_zoom_sur .zoom_sur {
    text-align: left;
}
#right_national_zoom_sur .zoom_sur #zoom_sur_contenu {
    background: none repeat scroll 0 0 #FFFFFF;
}
#info {
    float: left;
    font-family: Arial;
    height: 320px;
    margin-left: 10px;
    overflow: hidden;
    width: 390px;
}
#order_info {
    color: #939FAC;
    font-size: 10px;
    font-weight: bold;
    margin: 5px;
    position: relative;
    width: 200px;
    z-index: 3;
}
#order_info #order_click {
    background: url("/img/select_icon.jpg") no-repeat scroll 99% 5px #FFFFFF;
    border: 1px solid #DBDDE0;
    padding: 2px;
    text-transform: uppercase;
    width: 196px;
}
#order_info.up #order_click {
    background: url("/img/select_icon_up.jpg") no-repeat scroll 99% 5px #FFFFFF;
}
#order_info ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #DBDDE0;
    border-style: solid;
    border-width: 0 1px;
    position: absolute;
    width: 100%;
    z-index: 50000;
}
#order_info li {
    border-bottom: 1px solid #DBDDE0;
    padding: 5px;
}
#carte_commite {
    background-color: #F3F2F8;
    background-repeat: no-repeat;
    color: #939FAC;
    cursor: pointer;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
    position: relative;
    width: 194px;
    z-index: 1;
}
#commites #carte_commite {
    margin-top: 0;
}
#carte_commite #carte_click {
    background: url("/img/select_icon.jpg") no-repeat scroll 99% 5px #FFFFFF;
    border: 1px solid #DBDDE0;
    margin-left: 2px;
    margin-top: 0;
    padding: 2px;
    position: absolute;
    text-transform: uppercase;
    width: 184px;
}
#carte_commite.up #carte_click {
    background: url("/img/select_icon_up.jpg") no-repeat scroll 99% 5px #FFFFFF;
}
#carte_commite ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #DBDDE0;
    border-style: solid;
    border-width: 0 1px;
    margin-left: 2px;
    margin-top: 18px;
    position: absolute;
    width: 188px;
    z-index: 50000;
}
#carte_commite li {
    border-bottom: 1px solid #DBDDE0;
    margin-left: 0;
    padding: 5px;
}
#contact_commite {
    color: #939FAC;
    cursor: pointer;
    font-size: 10px;
    font-weight: bold;
    position: relative;
    z-index: 3000;
}
#contact_commite #commite_click {
    background: url("/img/select_icon.jpg") no-repeat scroll 99% 5px #FFFFFF;
    border: 1px solid #DBDDE0;
    padding: 2px;
    text-align: left;
    text-transform: uppercase;
    width: 184px;
}
#contact_commite.up #commite_click {
    background: url("/img/select_icon_up.jpg") no-repeat scroll 99% 5px #FFFFFF;
}
#contact_commite ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #DBDDE0;
    border-style: solid;
    border-width: 0 1px;
    left: 8px;
    margin-top: 18px;
    position: absolute;
    top: 0;
    width: 188px;
    z-index: 50000;
}
#subfooter #contact_commite ul {
    z-index: 10000;
}
#subfooter #contact_commite li {
    border-bottom: 1px solid #DBDDE0;
    display: block;
    margin-left: 0;
    padding: 5px;
    text-align: left;
}
#info .title {
    background: url("/img/info_back.jpg") no-repeat scroll 0 5px transparent;
    padding-left: 25px;
    margin-bottom: 10px;
}
#info_block li {
    background: url("/img/info_back_bg.jpg") repeat-x scroll center top #FFFFFF;
    border-left: 1pt solid #DDE0E5;
    color: #585F67;
    font-size: 11px;
    list-style: none outside none;
}
#info_block li .info_centent {
    background: url("/img/plus_orange.jpg") no-repeat scroll 3px 5px transparent;
    padding: 5px 5px 5px 15px;
}
#info_block li.national .info_centent {
    background: url("/img/plus_bleu.jpg") no-repeat scroll 3px 5px transparent;
}
#info_block .info_centent {
}
#info_block li a {
    color: #EC7404;
    text-decoration: none;
}
#info_block li .info_type {
    float: left;
    text-transform: uppercase;
    width: 70%;
}
#info_block li .info_date {
    float: right;
    text-align: right;
    width: 20%;
}
#info_block li .info_link {
    clear: both;
}
#info_block li .info_link a:hover {
    color: #0670D1;
}
#info .info_full_links li {
    font-size: 10px;
    font-weight: bold;
    list-style: none outside none;
    margin: 8px;
}
#info .info_full_links a {
    color: #0C539E;
    text-decoration: none;
}
#diaporama {
    background-image: url("/shared/img/hp/proximite-carte-france.jpg");
    border: 1px solid #8D4CC9;
    float: left;
    height: 294px;
    position: relative;
    width: 775px;
}
.diaporama_content {
    padding: 10px;
    position: absolute;
    right: 0;
}
.diaporama_content_title {
    font-family: Arial, sans-serif;
    font-size: 20px;
    text-align: left;
}
.diaporama_content_text {
    font-family: Arial, sans-serif;
    font-size: 12px;
    margin-top: 10px;
    text-align: left;
}
.diaporama_content_link {
    position: absolute;
    top: 250px;
}
#diap_menu {
    background-color: #FFFFFF;
    cursor: pointer;
    height: 294px;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 120px;
}
.diap_button {
    color: #585F67;
    font-family: Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 28px;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-top: 7px;
}
.diap_button span {
    margin-left: 14px;
}
#web_tv {
    float: left;
    margin-top: -9px;
}
#web_tv .title {
    background: url("/shared/img/hp/liguetv.gif") no-repeat scroll 0 0 transparent;
    padding-left: 30px;
}
#web_tv .title a {
    color: #0C539E;
    text-decoration: none;
}
#web_tv .title a:hover {
    color: #0670D1;
}
#recherche {
    background-color: #FFFFFF;
    float: right;
}
#aliam {
    background-color: #CBCED3;
    border-top: 1pt dashed #FFFFFF;
    color: #585F67;
    font-size: 11px;
    height: 20px;
    padding-top: 3px;
    text-align: center;
    text-decoration: none;
    width: 194px;
}
#aliam a {
    color: #0C539E;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
#chercher {
    background: url("/img/recherche.jpg") repeat scroll 0 0 transparent;
    height: 29px;
    margin-bottom: 8px;
    position: relative;
    width: 194px;
}
#chercher .champ {
    border: 0 none;
    height: 14px;
    left: 6px;
    position: absolute;
    top: 6px;
    width: 141px;
}
#chercher .submit {
    height: 20px;
    position: absolute;
    right: 6px;
    top: 6px;
    width: 30px;
}
#comite_recherche {
    float: right;
}
#comite_chercher {
    background: url("/img/recherche.jpg") repeat scroll 0 0 transparent;
    height: 29px;
    position: relative;
    width: 194px;
}
#comite_chercher .champ {
    border: 0 none;
    height: 15px;
    left: 6px;
    position: absolute;
    top: 7px;
    width: 146px;
}
#comite_chercher .submit {
    height: 20px;
    position: absolute;
    right: 6px;
    top: 6px;
    width: 30px;
}
#comite_inscreption {
    background: url("/img/inscreption.jpg") repeat scroll 0 0 transparent;
    height: 64px;
    position: relative;
}
#comite_inscreption .champ {
    border: 0 none;
    font-size: 11px;
    height: 16px;
    left: 11px;
    position: absolute;
    top: 31px;
    width: 138px;
}
#comite_inscreption .submit {
    height: 20px;
    position: absolute;
    right: 6px;
    top: 27px;
    width: 23px;
}
#subfooter {
    background-color: #FFFFFF;
    border: 1pt solid #BAD1D9;
    margin-top: 20px;
    padding: 5px;
    text-align: center;
}
#subfooter li {
    display: inline;
    list-style: none outside none;
}
#services {
    background: url("https://www.ligue-cancer.net/shared/images/template/media_back.gif") repeat-x scroll 0 0 #F5F5F5;
}
.services_out a {
    text-decoration: none;
}
.services_out td {
    border-bottom: 1px solid #FF0000;
}
#services_dialoguer a {
    color: #FF8A09;
}
#services_dialoguer .spanplus {
    background-color: #FF8A09;
}
#services_dialoguer td.titreblock {
    background-color: #FF8A09;
}
#services_dialoguer td {
    border-bottom-color: #FF8A09;
}
#services_dialoguer.serivce_active a {
    color: #E18046;
}
#services_dialoguer.serivce_active td.titreblock, #services_dialoguer.serivce_active .spanplus {
    background-color: #E18046;
}
#services_dialoguer.serivce_active td {
    border-bottom-color: #E18046;
}
#services_accompagner a {
    color: #96C44A;
}
#services_accompagner td.titreblock, #services_accompagner .spanplus {
    background-color: #96C44A;
}
#services_accompagner td {
    border-bottom-color: #96C44A;
}
#services_accompagner.serivce_active a {
    color: #85AD41;
}
#services_accompagner.serivce_active td.titreblock, #services_accompagner.serivce_active .spanplus {
    background-color: #85AD41;
}
#services_accompagner.serivce_active td {
    border-bottom-color: #85AD41;
}
#services_informer a {
    color: #48C382;
}
#services_informer td.titreblock, #services_informer .spanplus {
    background-color: #48C382;
}
#services_informer td {
    border-bottom-color: #48C382;
}
#services_informer.serivce_active a {
    color: #54A86C;
}
#services_informer.serivce_active td.titreblock, #services_informer.serivce_active .spanplus {
    background-color: #54A86C;
}
#services_informer.serivce_active td {
    border-bottom-color: #54A86C;
}
#services_informer table.cancer_lnk {
    background-color: #D7B644;
    color: #FFFFFF;
}
#services_informer a.cancer_lnk {
    color: #D7B644;
}
#services_informer table.lnk_depistage {
    background-color: #54A86C;
    color: #FFFFFF;
}
#services_informer a.lnk_depistage {
    color: #54A86C;
}
#services_informer table.lnk_tv {
    background-color: #E1A0A7;
    color: #FFFFFF;
}
#services_informer a.lnk_tv {
    color: #E1A0A7;
}
#services_informer table.lnk_informer {
    background-color: #7BA0C1;
    color: #FFFFFF;
}
#services_informer a.lnk_informer {
    color: #7BA0C1;
}
#services_recherche a {
    color: #4C9FC9;
}
#services_recherche td.titreblock, #services_recherche .spanplus {
    background-color: #4C9FC9;
}
#services_recherche td {
    border-bottom-color: #4C9FC9;
}
#services_recherche.serivce_active a {
    color: #5499A8;
}
#services_recherche.serivce_active td.titreblock, #services_recherche.serivce_active .spanplus {
    background-color: #5499A8;
}
#services_recherche.serivce_active td {
    border-bottom-color: #5499A8;
}
#services_mobilisons a {
    color: #E74A2B;
}
#services_mobilisons td.titreblock, #services_mobilisons .spanplus {
    background-color: #E74A2B;
}
#services_mobilisons td {
    border-bottom-color: #E74A2B;
}
#services_mobilisons.serivce_active a {
    color: #E55C5C;
}
#services_mobilisons.serivce_active td.titreblock, #services_mobilisons.serivce_active .spanplus {
    background-color: #E55C5C;
}
#services_mobilisons.serivce_active td {
    border-bottom-color: #E55C5C;
}
#services_mobilisons td td, #services_recherche td td, #services_informer td td, #services_accompagner td td, #services_dialoguer td td {
    border-bottom: medium none;
}
#services p span {
    color: #5A6060;
}
.spanplus span {
    color: #FFFFFF;
}
.titreblock span {
    color: #FFFFFF;
}
#menu_comite {
    color: #EC7404;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    height: 49px;
    position: relative;
    text-transform: uppercase;
    width: 100%;
    z-index: 5000;
}
#menu_comite_select {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/img/select_icon.jpg") no-repeat scroll 99% 5px #EDE4DB;
    border-color: #DBDDE0 #DBDDE0 #DBDDE0 #EC7404;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 1pt;
    cursor: pointer;
    padding: 2px 5px;
    text-align: left;
}
#menu_comite_options {
    left: 0;
    padding-top: 8px;
    position: absolute;
    top: 18px;
    width: 100%;
}
#menu_comite_options_content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DBDDE0;
    padding: 2px 5px;
}
#menu_comite_options li {
    margin-bottom: 2px;
    margin-left: 10px;
}
#menu_comite li.menu_comite_title {
    background-color: #FFEBD6;
    color: #585F67;
    cursor: default;
    float: left;
    font-size: 13px;
    list-style-image: none;
    margin: 0;
    padding: 0;
    position: relative;
}
#menu_comite li.menu_comite_title selected {
    background-color: #EC7404;
}
#menu_comite li.menu_comite_lien {
    list-style-image: none;
    margin: 0;
    padding: 0;
}
#menu_comite li.menu_comite_title a {
    margin: 0;
    width: 117px;
}
#menu_comite_options li.menu_comite_title {
    background-color: #F1F1F1;
    color: #0C539E;
    cursor: default;
    float: left;
    font-size: 12px;
    margin-left: 0;
    position: relative;
}
#menu_comite_options li.menu_comite_title a {
    color: #0C539E;
    float: left;
    font-weight: bold;
}
#menu_comite_options li.menu_comite_lien {
    color: #EC7404;
    cursor: default;
    font-size: 12px;
    list-style-image: none;
    margin-bottom: 2px;
    margin-left: 10px;
}
#menu_comite_options li.menu_comite_lien a {
    color: #EC7404;
    font-weight: bold;
}
#menu_comite_options li a {
    color: #EC7404;
}
#menu_comite_options ul {
    border-bottom: 1px solid #F5D4B5;
    padding-bottom: 10px;
}
#menu_comite_options ul.last {
    border-bottom: 0 none;
}
.clear {
    clear: both;
}
* html .clearfix {
    height: 1%;
    overflow: visible;
}
* + html .clearfix {
    min-height: 1%;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.media_title {
    font-family: Arial, sans-serif;
    font-size: 18px;
    text-align: left;
}
.show {
    display: block;
}
.hide {
    display: none;
}
.left {
    float: left;
}
.right {
    float: right;
}
div#scrollbar1, div#scrollbar2, div#scrollbar3, div#scrollbar4, div#scrollbar5, div#scrollbar6, div#scrollbar7, div#scrollbar8, div#scrollbar9, div#scrollbar10, div#scrollbar11 {
    display: block; /* initially display:none; to hide from incapable */
}
div#wn1 {
    position: relative;
    height: 180px;
    overflow: hidden;
}
div#wn2, div#wn3, div#wn4, div#wn5, div#wn6, div#wn7, div#wn8, div#wn9, div#wn10 {
    position: relative;
    height: 160px;
    overflow: hidden;
}
div#wn11 {
    position: relative;
    height: 120px;
    overflow: hidden;
}
div#scrollbar1, div#scrollbar2, div#scrollbar3, div#scrollbar4, div#scrollbar5, div#scrollbar6, div#scrollbar7, div#scrollbar8, div#scrollbar9, div#scrollbar10, div#scrollbar11 {
    position: relative;
    width: 11px; /*height:355px;*/
    font-size: 1px;  /* so no gap or misplacement due to image vertical alignment */
}
div#track1, div#track2, div#track3, div#track4, div#track5, div#track6, div#track7, div#track8, div#track9, div#track10, div#track11 {
    position: absolute;
    left: 0;
    top: 0px;
    width: 8px; /*height:335px;*/
    background: #dde0e5;
}
div#dragBar1, div#dragBar2, div#dragBar3, div#dragBar4, div#dragBar5, div#dragBar6, div#dragBar7, div#dragBar8, div#dragBar9, div#dragBar10, div#dragBar11 {
    position: absolute;
    left: 0px;
    top: 1px;
    width: 7px;
    height: 50px;
    background-color: #92a4b8;
    z-index: 1
}
div#up1, div#up2, div#up3, div#up4, div#up5, div#up6, div#up7, div#up8, div#up9, div#up10, div#up11 {
    position: absolute;
    left: 1px;
    top: 0;
    z-index: 2
}
div#down1, div#down2, div#down3, div#down4, div#down5, div#down6, div#down7, div#down8, div#down9, div#down10, div#down11 {
    position: absolute;
    left: 1px;
    bottom: 0;
    z-index: 3
}

/* for safari, to prevent selection problem  */
div#scrollbar1, div#track1, div#dragBar1, div#up1, div#down1, div#scrollbar2, div#track2, div#dragBar2, div#up2, div#down2, div#scrollbar3, div#track3, div#dragBar3, div#up3, div#down3, div#scrollbar4, div#track4, div#dragBar4, div#up4, div#down4, div#scrollbar5, div#track5, div#dragBar5, div#up5, div#down5, div#scrollbar6, div#track6, div#dragBar6, div#up6, div#down6, div#scrollbar7, div#track7, div#dragBar7, div#up2, div#down7, div#scrollbar8, div#track8, div#dragBar8, div#up3, div#down8, div#scrollbar9, div#track9, div#dragBar9, div#up4, div#down9, div#scrollbar10, div#track10, div#dragBar10, div#up5, div#down10, div#scrollbar11, div#track11, div#dragBar11, div#up1, div#down11 {
    -moz-user-select: none;
    -khtml-user-select: none;
}

/* so no gap or misplacement due to image vertical alignment
font-size:1px in scrollbar has same effect (less likely to be removed, resulting in support issues) */
div#scrollbar1 img, div#scrollbar2 img, div#scrollbar3 img, div#scrollbar4 img, div#scrollbar5 img, div#scrollbar6 img, div#scrollbar7 img, div#scrollbar8 img, div#scrollbar9 img, div#scrollbar10 img, div#scrollbar11 img {
    display: block;
}
